<?xml version="1.0" encoding="utf-8"?>
<!-- filename: skk.xml -->
<component>
	<name>org.freedesktop.IBus.SKK</name>
	<description>SKK Component</description>
	<exec>/usr/local/libexec/ibus-engine-skk --ibus</exec>
	<version>1.3.7</version>
	<author>Daiki Ueno &lt;ueno@unixuser.org&gt;</author>
	<license>GPL</license>
	<homepage>http://code.google.com/p/ibus</homepage>
	<textdomain>ibus-skk</textdomain>

	<!-- for static engines -->
	<engines>
		<engine>
			<name>skk</name>
			<language>ja</language>
			<license>GPL</license>
			<author>Daiki Ueno &lt;ueno@unixuser.org&gt;</author>
			<icon>/usr/local/share/ibus-skk/icons/ibus-skk.svg</icon>
			<layout>jp</layout>
			<longname>SKK</longname>
			<description>SKK Input Method</description>
			<rank>70</rank>
		</engine>
	</engines>
</component>
